adapters:
  logicad:
    endpoint: https://pbs.ladsp.com/adrequest/prebidserver
    meta-info:
      maintainer-email: prebid@so-netmedia.jp
      app-media-types:
        - banner
      site-media-types:
        - banner
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: logicad
      redirect:
        url: https://cr-p31.ladsp.jp/cookiesender/31?r=true&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&ru={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
